<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="swing.EjemploForm">
  <grid id="27dc6" binding="panel1" custom-create="true" layout-manager="FlowLayout" hgap="5" vgap="5" flow-align="1">
    <constraints>
      <xy x="20" y="20" width="500" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="6765" class="javax.swing.JButton" binding="button1" default-binding="true">
        <constraints/>
        <properties>
          <text value="Button"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
